# ---
# Config of project
# http://en.wikipedia.org/wiki/YAML#Sample_document
#---
version:     	1
dev:        	true
licence:        ""
salt:        	"s9H7Mlré23E91sM3#ZE"
storage:        "sqlite"
cache:        	false
email:          xavier.egoneau@gmail.com
SQL_connect:        
	host:       "localhost"
	dbname:     ""
	username:   "root"
	password:   "root"
SQL_connect_prod:        
	host:       "localhost"
	dbname:     ""
	username:   "root"
	password:   "root"